RubyGems Navigation menu

google-cloud-error_reporting-v1beta1 0.10.0

The Error Reporting API provides a simple endpoint to report errors from your running service, and read access to error groups and their associated errors. Note that google-cloud-error_reporting-v1beta1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-error_reporting instead. See the readme for more details.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.10.0 - February 26, 2024 (60KB)
  2. 0.9.2 - February 01, 2024 (60KB)
  3. 0.9.1 - January 12, 2024 (60KB)
  4. 0.9.0 - January 11, 2024 (60KB)
  5. 0.8.0 - September 12, 2023 (57.5KB)
全てのバージョンを表示(全21件)

Runtime依存関係 (2):

gapic-common >= 0.21.1, < 2.a

所有者:

プッシュ者:

作者:

  • Google LLC

SHA 256チェックサム:

5b3bee26f279c07bd062777ad746581e5b4aaf934b1467adb258526e2ca2a72f

累計ダウンロード数 2,095,190

このバージョンのみ 11,113

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.7

リンク: